* {
  box-sizing: border-box;
}
* {
	margin:0;
	padding:0;
}
html, body {
	min-width:1000px;
}
.wrapper{
  position: relative;
  padding-bottom: 56.4%;
}
.Rectangle-1 {
  position: absolute;
  width: 85.8%;
  height: 79.3%;
  left: 7.1%;
  top: 10.4%;
  box-shadow: 0 4px 4px 4px rgba(0, 0, 0, 0.25);
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
}
/*.Ellipse-13 {*/
/*  position: absolute;*/
/*  width: 23.8%;*/
/*  height: 33.5%;*/
/*  top: 66.6%;*/
/*  right: 79%;*/
/*  object-fit: contain;*/
/*}*/
/*.Polygon-7 {*/
/*  position: absolute;*/
/*  width: 28.5%;*/
/*  height: 38%;*/
/*  left: 71.5%;*/
/*  margin-right: 0;*/
/*  object-fit: contain;*/
/*  border-radius: 8px;*/
/*}*/
.Ellipse-13 {
  width: 23.9%;
  height: 33.5%;
  border-bottom-left-radius: 8px;
  position: fixed;
  top: 66.5%;
  object-fit: contain;
  margin-left:0;
  margin-bottom:0;
  right:81%;
}
.Polygon-7 {
  width: 30%;
  height: 40.2%;
  position: fixed;
  left: 74%;
  border-radius: 8px;
  margin-right:0;
}
.Rectangle-3 {
  width: 50%;
  height: 100%;
  left: 50%;
  position: absolute;
  box-shadow: 0 4px 4px 0 #00000040;
  background-color: #d3f7ff;
}
.image-2 {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  bottom: 6%;
}
.Group-11 {
  position: absolute;
  width: 10.7%;
  height: 5.7%;
  left: 2%;
  top: 1%;
  object-fit: contain;
}
.Already-have-an-account {
  width: 37.2%;
  height: 4%;
  font-family: Outfit;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  left: 39%;
  bottom: 10.5%;
  color: #000;
  position: absolute;
  object-fit: contain;
}
.SIGN-IN {
  width: 100%;
  height: 0%;
  top: 88%;
  left: 43%;
  font-family: Outfit;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #359bbb;
  position: absolute;
  object-fit: contain;
}
.SIGN-UP {
  width: 15.9%;
  height: 7.8%;
  top: 6.7%;
  left: 19%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 300%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: #000;
}
.terms{
  width: 20%;
  height: 5.3%;
  bottom: 2.2%;
  left: 15%;
  font-family: Outfit;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  position: absolute;
  object-fit: contain;
  color: #000;
}

.terms1{
  color: #359bbb;
}
.Rectangle-13 {
  width: 33.7%;
  height: 6.9%;
  bottom: 10.2%;
  left: 7.7%;
  padding: 13px 101px;
  border-radius: 8px;
  position: absolute;
  object-fit: contain;
  background-color: #f7c889;
}
.CREATE-ACCOUNT {
  width: 100%;
  height: 100%;
  bottom: -17.5%;
  left: 24%;
  font-family: Outfit;
  font-size: 200%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: #ffffff;
}
.tel{
  width: 2.4%;
  height: 3.7%;
  opacity: 1;
  top: 62.5%;
  left: 8.3%;
  position: absolute;
  object-fit: contain;
}
.Line-9 {
  width: 29.8%;
  height: 0.4%;
  top: 67.2%;
  left: 11.4%;
  position: absolute;
  object-fit: contain;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.5;
}
.key{
  width: 2.4%;
  height: 3.7%;
  opacity: 0.2;
  top: 49.3%;
  left: 8.3%;
  position: absolute;
  object-fit: contain;
}
.Line-10 {
  width: 29.8%;
  height: 0.4%;
  top: 54.2%;
  left: 11.4%;
  position: absolute;
  object-fit: contain;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.5;
}
.Line-11 {
  width: 29.8%;
  height: 0.3%;
  top: 41.2%;
  left: 11.4%;
  position: absolute;
  object-fit: contain;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.5;
}
.mail{
  width: 2.4%;
  height: 3.7%;
  opacity: 0.7;
  top: 36.7%;
  left: 8.3%;
  position: absolute;
  object-fit: contain;
}
.cont{
  width: 2.4%;
  height: 3.7%;
  opacity: 0.7;
  top: 23.6%;
  left: 8.3%;
  position: absolute;
  object-fit: contain;
}
.Line-12 {
  width: 29.8%;
  height: 0.3%;
  top: 28.3%;
  left: 11.4%;
  position: absolute;
  object-fit: contain;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.5;
}
.Rectangle-17 {
  width: 13.5%;
  height: 6.9%;
  top: 72%;
  left: 8.3%;
  padding: 16px 13px 15px 15px;
  border: solid 2px rgba(0, 0, 0, 0.5);
  position: absolute;
  object-fit: contain;
  background-color: rgba(255, 255, 255, 0.16);
}
.Rectangle-18 {
  width: 16.8%;
  height: 6.9%;
  top: 72%;
  left: 24.5%;
  padding: 16px 13px 15px 15px;
  border: solid 2px rgba(0, 0, 0, 0.5);
  position: absolute;
  object-fit: contain;
  background-color: rgba(255, 255, 255, 0.16);
}
.County {
  width: 38.3%;
  height: 44.6%;
  top: 20%;
  left: 10%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 125%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: rgba(0, 0, 0, 0.5);
}
.City {
  width: 38.3%;
  height: 44.6%;
  top: 20%;
  left: 10%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 125%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: rgba(0, 0, 0, 0.5);
}
.arrow{
  width: 6.7%;
  height: 26.8%;
  opacity: 1;
  top: 40%;
  left: 83.8%;
  position: absolute;
  object-fit: contain;
}
.arrow2{
  width: 6.7%;
  height: 26.8%;
  opacity: 1;
  top: 40%;
  left: 83.8%;
  position: absolute;
  object-fit: contain;
}
.username {
  width: 7%;
  height: 3.1%;
  top: 24%;
  left: 11.3%;
  opacity: 1;
  font-family: Outfit;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: rgba(0, 0, 0, 0.5);
}
.email {
  width: 7%;
  height: 3.1%;
  top: 36.8%;
  left: 11.3%;
  opacity: 1;
  font-family: Outfit;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: rgba(0, 0, 0, 0.5);
}
.password {
  width: 7%;
  height: 3.1%;
  top: 49.8%;
  left: 11.3%;
  opacity: 1;
  font-family: Outfit;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: rgba(0, 0, 0, 0.5);
}
.number {
  width: 17%;
  height: 3.1%;
  top: 62.7%;
  left: 11.3%;
  opacity: 1;
  font-family: Outfit;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  position: absolute;
  object-fit: contain;
  color: rgba(0, 0, 0, 0.5);
}
